export const useCourseStore = defineStore({
  id: "courseStore",
  state() {
    return {
      Teachs: [],
    };
  },
  getters: {
    getTeachs: (state: any) => state.Teachs,
  },
  actions: {
    async setTeachs(Teachs: any) {
      this.Teachs = Teachs;
    },
  },
});
